/* ---------------------------------------------------------------*/
/*              Responsive Template by A-KRUEGER                  */
/* ---------------------------------------------------------------*/	

@media (max-width: 1023px) {
    .limiter {
      max-width: 800px; } 
}
@media (min-width: 1024px) {
    .limiter {
      max-width: 1024px; } 
}
@media (min-width: 1920px) {
    .limiter {
      max-width: 1200px; } 
}


@media all and (max-width:800px) {
.flex-container-row {
	flex-direction: column;
	display:block;
	justify-content: center;
	gap: 10px;
}
.flex-container-column {
  	justify-content: center;
}
header {
	display: block;
	}
	.sidebar {
	max-width: 100%;
	display: none;
	}
	.sidebar-content {
	height: 100%;
	}
	.main {
	margin-left: 0;
	}
	.main-content {
	margin-top: 100px;
	}
	.links-mobile a {
  	display: block;
	}
	.footer-content {
	margin-left: 0;
	}
.text-box {
	text-align: left;
}
.text-box h2 {
	margin-top: 10px;
}
p.start {
	text-align: left;
    font-size: 1.1em;
	margin-top: 30px;
}
.flex-container-row-artikel {
	margin-top: 30px;
}
}

@media all and (max-width:378px) {

.flex-item-1, .flex-item-2, .flex-item-3 {
	margin-top: 5px;
}
}
